Bug 985080 - as additional repository isn't possible select NFS repo
as additional repository isn't possible select NFS repo
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
19
i686 Linux
unspecified Severity unspecified
: ---
: ---
Assigned To: David Shea
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-07-16 14:13 EDT by Frantisek Hanzlik
Modified: 2014-07-16 09:33 EDT (History)
8 users (show)

See Also:
Fixed In Version: anaconda-21.43-1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-07-16 09:33:37 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
screenshot showing http:, https:, ftp:, but not nfs:, for "Additional repositories" protocols (60.70 KB, image/png)
2013-07-22 05:34 EDT, Steve Tyler
no flags Details

  None (edit)
Description Frantisek Hanzlik 2013-07-16 14:13:27 EDT
Description of problem:
Isn't possible what was not problem in all previous Fedora releases: select NFS repositories as additional repos. Only http://, https:// and ftp:// URLs can be specified in 'Additional repositories' F19 installer dialog.

Version-Release number of selected component:
anaconda-19.30.13-1
Comment 1 Steve Tyler 2013-07-22 05:34:52 EDT
Created attachment 776816 [details]
screenshot showing http:, https:, ftp:, but not nfs:, for "Additional repositories" protocols

Confirmed. The "On the network" installation source option does list "nfs" in its menu.

Tested with:
$ qemu-kvm -m 4096 -hda f19-test-1.img -cdrom ~/xfr/fedora/F19/Fedora-19-x86_64-DVD.iso -vga std -boot menu=on

Note You need to log in before you can comment on or make changes to this bug.